#pragma once

#include <vector>

#include <TAPIManager.h>

#include "font.h"

class FontBot {
public:
	FontBot();
	~FontBot();

	bool handleInline(TelegramAPI::Manager* api, TelegramAPI::InlineQuery& q);
private:
	std::vector<Font*> fonts;
};